#carousel_inner {
 float:left; /* important for inline positioning */
 width:690px; /* important (this width = width of list item(including margin) * items shown */ 
 overflow: hidden;  /* important (hide the items outside the div) */
 /* non-important styling bellow */
}

#carousel_ul {
 position:relative;
 left:-210px; /* important (this should be negative number of list items width(including margin) */
 list-style-type: none; /* removing the default styling for unordered list items */
 margin: 0px;
 padding: 0px;
 padding-left:40px;
 width:2000px; /* important */
 /* non-important styling bellow */
 padding-bottom:10px;
}
#jcarousel-container{
 background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/jcarousel-fond.jpg') no-repeat scroll 0px;
 width: 768px;
 height: 190px;
 position: relative; 
 left: 5px;
 display: block;
}
#carousel-commentaire{
 padding-left:180px;
 font-size: 14px;
 font-weight: bold;
 color:#ffffff;
}

#carousel_ul li{
 float: left; /* important for inline positioning of the list items */                                    
 width:164px;  /* fixed width, important */
 /* just styling bellow*/
 padding:0px;
 height:140px;
 margin-top:19px;
 margin-bottom:10px; 
 margin-right:5px; 
}

#carousel_ul li img {
 .margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
 /* styling */
 margin-left:20px;
 border:0px; 
}
#left_scroll {
 float:left; 
 height:40px; 
 width:40px; 
 padding-left:1px;
 padding-top:58px;
}
#right_scroll  {
 position: absolute;
 top: 80px;
 left: 730px;
 width: 40px;
 height: 52px;
}
#left_scroll img, #right_scroll img{
 /*styling*/
 cursor: pointer;
 cursor: hand;
}